{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/756bddcb-b289-46f0-86aa-427659af885a"]
        }
    ],
    "uuid": "903a87ab-6296-4fc1-a40b-5792c3487fea"
}